## jquery-mobile 1.1.0

=== debian/changelog ===
jquery-mobile (1.1.0-3) unstable; urgency=low

  * Changed URL from watch file

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 29 May 2012 20:07:00 -0300

jquery-mobile (1.1.0-2) unstable; urgency=low

  * Fixing debian/copyright
    + Replaced 'CC-BY-SA-3.0-US' with 'CC-BY-3.0-US'

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 21 May 2012 02:16:03 -0300

jquery-mobile (1.1.0-1+dfsg) unstable; urgency=low

  * Initial Release (Closes: #668390)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Fri, 18 May 2012 23:15:10 -0300
