=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	for file in `ls *.js`; do \
		yui-compressor $$file -o $${file%.js}.min.js; \
	done
	for file in `ls *.css`; do \
		yui-compressor $$file -o $${file%.css}.min.css; \
	done

override_dh_installdocs:
	dh_installdocs
	# extra-license-file
	rm -f debian/libjs-jquery-mobile-docs/usr/share/doc/libjs-jquery-mobile-docs/demos/docs/toolbars/glyphish-icons/Read\ me\ first\ -\ license.txt

override_dh_auto_clean:
	rm -f *.min.*
