## jquery-mobile 1.2.0%2Bdfsg

=== debian/watch ===
version=3
opts="dversionmangle=s/(.*)\+dfsg(.?\d+)?$/$1.$2/" \
http://code.jquery.com .*/jquery.mobile-([\d\.]+).zip
