## jquery-mobile 1.2.0+dfsg

=== debian/changelog ===
jquery-mobile (1.2.0+dfsg-2) unstable; urgency=low

  * Inconsistency in *.js filenames (Closes: #711149);
    Thanks Arnaud Fontaine

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 09 Jun 2013 20:42:07 -0300

jquery-mobile (1.2.0+dfsg-1) unstable; urgency=low

  * New Upstream Version
  * Created get-orig-source rule
  * Created symlinks for all files without version number

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 20 Feb 2013 00:48:42 -0300
