=== debian/control ===
Source: jquery-mobile
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yui-compressor
Standards-Version: 3.9.3
Homepage: http://jquerymobile.com/
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-mobile.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery-mobile.git

Package: libjs-jquery-mobile
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.7.1)
Recommends: javascript-common
Description: Touch-Optimized Web Framework for Smartphones & Tablets
 A unified, HTML5-based user interface system for all popular mobile
 device platforms, built on the rock-solid jQuery and jQuery UI
 foundation. Its lightweight code is built with progressive
 enhancement, and has a flexible, easily themeable design.

Package: libjs-jquery-mobile-docs
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.7.1), libjs-jquery-mobile
Recommends: javascript-common
Description: Documentation for jQuery Mobile
 A unified, HTML5-based user interface system for all popular mobile
 device platforms, built on the rock-solid jQuery and jQuery UI
 foundation. Its lightweight code is built with progressive
 enhancement, and has a flexible, easily themeable design.
