=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,16 @@
 	for file in `ls *.css`; do \
 		yui-compressor $$file -o $${file%.css}.min.css; \
 	done
+	ln -s $$(basename jquery.mobile-*.js) jquery-mobile.js
+	ln -s $$(basename jquery.mobile-*.min.js) jquery-mobile.min.js
+	ln -s $$(basename jquery.mobile-*.css) jquery.mobile.css
+	ln -s $$(basename jquery.mobile-*.js) jquery.mobile.js
+	ln -s $$(basename jquery.mobile-*.min.js) jquery.mobile.min.js
+	ln -s $$(basename jquery.mobile-*.min.css) jquery.mobile.min.css
+	ln -s $$(basename jquery.mobile.structure-*.css) jquery.mobile.structure.css
+	ln -s $$(basename jquery.mobile.structure-*.min.css) jquery.mobile.structure.min.css
+	ln -s $$(basename jquery.mobile.theme-*.css) jquery.mobile.theme.css
+	ln -s $$(basename jquery.mobile.theme-*.min.css) jquery.mobile.theme.min.css
 
 override_dh_installdocs:
 	dh_installdocs
@@ -17,3 +27,34 @@
 
 override_dh_auto_clean:
 	rm -f *.min.*
+	rm -f jquery-mobile.js
+	rm -f jquery.mobile.js
+	rm -f jquery.mobile.css
+	rm -f jquery.mobile.structure.css
+	rm -f jquery.mobile.theme.css
+	dh_auto_clean
+
+get-orig-source:
+	OUTDIR=$$PWD ; \
+	MAKEFILE=`echo $(MAKEFILE_LIST) | awk '{ print $$1 }'` ; \
+	FILE=`readlink -f $$MAKEFILE` ; \
+	DIR=`dirname $$FILE` ; \
+	cd $$DIR/.. ; \
+	TMP=`mktemp -d` ; \
+	if ! USCAN=`uscan --destdir $$TMP` ; then exit 1 ; fi ; \
+	VERSION=`echo $$USCAN | sed -n 's/.*Newer version (\(.*\)) available.*/\1/p'` ; \
+	cd $$TMP ; \
+	unzip -o -q jquery.mobile-$$VERSION.zip; \
+	mv jquery.mobile-$$VERSION jquery-mobile-$$VERSION; \
+	cd jquery-mobile-$$VERSION ; \
+	rm -f *.min.* ; \
+	rm -f demos/css/themes/default/*.min.* ; \
+	rm -f demos/js/jquery.js ; \
+	rm -r demos/js/*.min.* ; \
+	cd .. ; \
+	tar c jquery-mobile-$$VERSION | gzip -9 > jquery-mobile_$$VERSION+dfsg.orig.tar.gz ; \
+	rm -rf jquery-mobile-$$VERSION ; \
+	mv jquery-mobile_$$VERSION+dfsg.orig.tar.gz $$OUTDIR ; \
+	cd $$OUTDIR ; \
+	rm -rf $$TMP ; \
+	echo Saved file at jquery-mobile_$$VERSION+dfsg.orig.tar.gz
