## jquery-mobile 1.4.5+dfsg

=== debian/changelog ===
jquery-mobile (1.4.5+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + libjs-jquery-mobile: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + libjs-jquery-mobile: Drop versioned constraint on libjs-jquery in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 01:18:32 +0000

jquery-mobile (1.4.5+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Dominik George ]
  * New upstream release. (Closes: #734101)
  * Raise compat level and Standards-Version.
  * Update and fix debian/copyright.
  * Remove get-orig-source; instead, use uscan and Files-Excluded.
  * Update VCS-URLs.
    + Source repository now uses pristine-tar.
  * Depend on jQuery >= 1.8 because that is what upstream says.
  * Add myself to Uploaders.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.3.0
  * Bump debhelper compatibility level to 12
  * Update VCS URLs
  * Update debian/copyright
  * Remove doc package (to many privacy breaches)
  * Change section to javascript
  * Update d/copy
  * Bump debhelper compatibility level to 12
  * Remove doc package
  * Update lintian-overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 03 Jan 2019 22:53:13 +0100
