=== debian/control ===
Source: jquery-mobile
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
           Dominik George <nik@naturalnet.de>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               yui-compressor
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/jquery-mobile
Vcs-Git: https://salsa.debian.org/js-team/jquery-mobile.git
Homepage: https://jquerymobile.com/

Package: libjs-jquery-mobile
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Multi-Arch: foreign
Description: Touch-Optimized Web Framework for Smartphones & Tablets
 A unified, HTML5-based user interface system for all popular mobile
 device platforms, built on the rock-solid jQuery and jQuery UI
 foundation. Its lightweight code is built with progressive
 enhancement, and has a flexible, easily themeable design.
