=== debian/watch ===
version=3
opts="dversionmangle=s/(.*)\+dfsg(.?\d+)?$/$1.$2/,\
repacksuffix=+dfsg" \
https://jquerymobile.com/ .*/jquery.mobile-([\d\.]+).zip
